std::experimental::filesystem::filesystem_error::what(3)

NAME
std::experimental::filesystem::filesystem_error::what - std::experimental::filesystem::filesystem_error::what

Synopsis
   const char* what() const; (filesystem TS)
   Returns the explanatory byte string that was stored in the exception object.

Parameters
   (none)

Exceptions
   noexcept specification:
   noexcept

See also
    This section is incomplete